﻿/* DEFAULTS
----------------------------------------------------------*/

body   
{
    background:#ffffff;
    font-size: .80em;
   /* font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif; */
    margin: 0px;
    padding: 0px;
    color: #696969;
}

#headrtable {
background-color: #ffffff; height: 100%; width: 1000px;
}

.fc-event-container a:link, .fc-event-container a:visited
{
    color: #fff;
}


a:link, a:visited 
{
    color: #034af3;
}

a:hover
{
    color: #1d60ff;
    text-decoration: none;
}

a:active
{
    color: #034af3;
}


#editable p {
 font-size:20px;
 color:blue;
 font-weight:bold;
 margin:0px;
 padding:0px;

}

p
{
    margin-bottom: 10px;
    line-height: 1.6em;
}


/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #666666;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
}

h1
{
    font-size: 1.6em;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

h2
{
    font-size: 1.5em;
    font-weight: 600;
}

h3
{
    font-size: 1.2em;
}

h4
{
    font-size: 1.1em;
}

h5, h6
{
    font-size: 1em;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0px;
}


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.page
{
    width: 960px;
    background-color: #fff;
    margin: 20px auto 0px auto;
    border: 1px solid #496077;
}

.header
{
    position: relative;
    margin: 0px;
    padding: 0px;
    background: #4b6c9e;
    width: 100%;
}

.header h1
{
    font-weight: 700;
    margin: 0px;
    padding: 0px 0px 0px 20px;
    color: #f9f9f9;
    border: none;
    line-height: 2em;
    font-size: 2em;
}

.main
{
    padding: 0px 12px;
    margin: 12px 8px 8px 8px;
    min-height: 420px;
}

.leftCol
{
    padding: 6px 0px;
    margin: 12px 8px 8px 8px;
    width: 200px;
    min-height: 200px;
}

.footer
{
    color: #4e5766;
    padding: 8px 0px 0px 0px;
    margin: 0px auto;
    text-align: center;
    line-height: normal;
}


/* TAB MENU   
----------------------------------------------------------*/

div.hideSkiplink
{
    background-color:#3a4f63;
    width:100%;
}

div.menu
{
    padding: 4px 0px 4px 8px;
}

div.menu ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: auto;
}

div.menu ul li a, div.menu ul li a:visited
{
    background-color: #465c71;
    border: 1px #4e667d solid;
    color: #dde4ec;
    display: block;
    line-height: 1.35em;
    padding: 4px 20px;
    text-decoration: none;
    white-space: nowrap;
}

div.menu ul li a:hover
{
    background-color: #bfcbd6;
    color: #465c71;
    text-decoration: none;
}

div.menu ul li a:active
{
    background-color: #465c71;
    color: #cfdbe6;
    text-decoration: none;
}

/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset
{
    margin: 1em 0px;
    padding: 1em;
    border: 1px solid #ccc;
}

fieldset p 
{
    margin: 2px 12px 10px 10px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
    display: block;
}

fieldset label.inline 
{
    display: inline;
}

legend 
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

input.textEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

input.passwordEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

div.accountInfo
{
    width: 42%;
}

/* MISC  
----------------------------------------------------------*/

.clear
{
    clear: both;
}

.title
{
    display: block;
    float: left;
    text-align: left;
    width: auto;
}




.bold
{
    font-weight: bold;
}

.submitButton
{
    text-align: right;
    padding-right: 10px;
}


.clsButton
    {
    vertical-align: bottom;
    height:26px;
    font-size: 16px;
  
    color: #666666;
    width: auto;
    cursor:pointer;
    
    font-family: Geneva, Arial, Helvetica, san-serif;
    
  
    FONT-WEIGHT: bold;
   
    margin-top:3px;
    margin-bottom:3px;
    
        }

.clsBigButton
    {
    vertical-align: bottom;
    height:46px;
    font-size: 20px;
  
    color: #666666;
    width: auto;
    cursor:pointer;
    
    font-family: Geneva, Arial, Helvetica, san-serif;
    
  
    FONT-WEIGHT: bold;
    width:200px;
    margin-top:3px;
    margin-bottom:3px;
    
        }

.clsButtonSpecial
    {
    vertical-align: bottom;
    height:26px;
    font-size: 16px;
  
    color: #666666;
    width: auto;
    cursor:pointer;
    
    font-family: Geneva, Arial, Helvetica, san-serif;
    background-color:lightcoral;
  
    FONT-WEIGHT: bold;
   
    margin-top:3px;
    margin-bottom:3px;
    
        }
.bigButton {

    vertical-align: bottom;
    height:46px;
    font-size: 20px;
  
    color: #ffffff;
    width: auto;
    cursor:pointer;
    
    font-family: Geneva, Arial, Helvetica, san-serif;
     width:200px;
  
    FONT-WEIGHT: bold;
   
    margin-top:3px;
    margin-bottom:3px;
    text-align:center;
    background-color:#009635;
}

.bigButtonRed {

   
    background-color:#f00;
}

  .TextBoxSignUp
{
   
    height:26px;
    font-size: 16px;
    color: #666666;
    width: 400px;
    vertical-align :middle;
    border: 1px solid #cecece;
    font-family: Geneva, Arial, Helvetica, san-serif;
}

  .TextBoxSignUpShort
{
   
    height:26px;
    font-size: 16px;
    color: #666666;
    width: 246px;
    vertical-align :middle;
    border: 1px solid #cecece;
    font-family: Geneva, Arial, Helvetica, san-serif;
}
 .TextBoxMedium
{
   
    height:26px;
    font-size: 16px;
    color: #666666;
    width: 160px;
    vertical-align :middle;
    border: 1px solid #cecece;
    font-family: Geneva, Arial, Helvetica, san-serif;
}

   .TextBoxSmall
{
   
    height:26px;
    font-size: 16px;
    color: #666666;
    width: 80px;
    vertical-align :middle;
    border: 1px solid #cecece;
    font-family: Geneva, Arial, Helvetica, san-serif;
}

  .DropDownAuto
{
   
    height:30px;
    font-size: 16px;
    color: #666666;
    width: auto;
    vertical-align :middle;
    border: 1px solid #cecece;
    font-family: Geneva, Arial, Helvetica, san-serif;
}

    .DropDownTiny
{
   
    height:26px;
    font-size: 16px;
    color: #666666;
    width: 38px;
    padding: 2px;
    vertical-align :middle;
    border: 1px solid #cecece;
    font-family: Geneva, Arial, Helvetica, san-serif;
}


.DropDownSmall
{
   
    height:26px;
    font-size: 16px;
    color: #666666;
    width: 200px;
    vertical-align :middle;
    border: 1px solid #cecece;
    font-family: Geneva, Arial, Helvetica, san-serif;
}

.DropDownPedro
{
   
    height:26px;
    font-size: 16px;
    color: #666666;
    width: 50px;
    vertical-align :middle;
    border: 1px solid #cecece;
    font-family: Geneva, Arial, Helvetica, san-serif;
}

.DropDownLong
{
   
    height:26px;
    font-size: 16px;
    color: #666666;
    width: 400px;
   
    font-family: Geneva, Arial, Helvetica, san-serif;
}

.NumericField
{
    width:50px;
    }
    
    .NormalField
{
    width:200px;
    }
    
    
.ColorField
{
    width:140px;
    direction:ltr;
    }

.TextArea
{
   
    height:100px;
    font-size: 16px;
    color: #666666;
    width: 400px;
    
    vertical-align :middle;
    border: 1px solid #cecece;
    font-family: Geneva, Arial, Helvetica, san-serif;
}

.textError
{
    font-family: tahoma, arial, verdana, sans-serif;
    color: red;
    font-size: 14px;
 
    height: auto;
}

.textSuccess
{
    font-family: tahoma, arial, verdana, sans-serif;
    color: green;
    font-size: 14px;
   
    height: auto;
}


.textTitle
{
    font-family: tahoma, arial, verdana, sans-serif;
   
    font-size: 18px;
   
    height: auto;
    font-weight:bold;
}

.ErrorPanel
{
    width:600px;
    text-align:right;
    }


.TabSelected
{
    background: white;
    border-top : 1px #fefefe solid; 
    
    padding-bottom:6px;
    padding-left:6px;
    height:35px;
    width:100%;
    font-size:18px;
 }
 
 .LayerTabSelected
 {
  text-decoration:none;
  font-weight:bold;
  color:#998102;
  font-size:16px;      
  }
  
  .LayerTabSelected 
 {
  text-decoration:none;
  font-weight:bold;
 color:#998102 ;
  font-size:20px;   
 
  }
 
 .TabSelected a
 {
 color:#998102;
 font-size:20px;   
 font-weight:bold; 
 text-decoration:none;
 }    
 
 .TabRegular
 {
     color:White;
     background:#5DAAB0;
     padding-bottom:6px;
     padding-left:6px;
     height:35px;
     border-bottom: 1px #cecece solid;
     width:100%;
     font-size:18px;

     }
     
 .TabRegular a
 {
 color:White;   
 text-decoration:none; 
 }    
 
 .GreenBack
 {
 background: #669933;    
 }
 
 .GreenBack2
 {
 color:White;
 background: #009635;    
 }

.YellowMainColor {
background: #EFEB27;
color:#000000;
}
 
 .GreenEdit
 {
 color:White;
 background: #72913F;    
 }
 
 .RptRow
 {
 
 background:#e6e6e6;
    
    
 }
 
 .RptRow2
 {
 
 background:white;
 
    
 }
 
 .RptHeader
 {
 
 background:  #5DAAB0;
 color:white;
 
   
 }

  .RptSubHeader
 {
 
 background:  #aca6a6;
 color:white;
 
   
 }

 .RptTotal
 {
 
 background:  #417C81;
 color:white;
 font-weight:bold;
   
 }
  .RptSubTotal
 {
 
 background:  #009999;
 color:white;
 font-weight:bold;
   
 }
 

 
 .RptHeader a
 
 {
 color:White;    
 }
 
 
 .Pager
 {
 
 }
 
 img
 {
 border:0px;    
 }
 
 td
 {
     text-align:left;
   
 }

 .hidden
 {
     display:none;
    
 }

  .visible
 {
     display:inherit;
 }

.LineInInput {
width: 40px;

border: 1px solid #cecece;
display:inline;
}

.btnInline {
display:inline;
}


.textboxDate {
border: 1px solid #c4c4c4; 
    height: 19px; 
    
    font-size: 13px; 
    padding: 4px 4px 4px 4px; 
    border-radius: 4px; 
    -moz-border-radius: 4px; 
    -webkit-border-radius: 4px; 
    box-shadow: 0px 0px 8px #d9d9d9; 
    -moz-box-shadow: 0px 0px 8px #d9d9d9; 
    -webkit-box-shadow: 0px 0px 8px #d9d9d9; 
}
.textboxDate:focus { 
    outline: none; 
    border: 1px solid #7bc1f7; 
    box-shadow: 0px 0px 8px #7bc1f7; 
    -moz-box-shadow: 0px 0px 8px #7bc1f7; 
    -webkit-box-shadow: 0px 0px 8px #7bc1f7; 
}
.textbox { 
    border: 1px solid #c4c4c4; 
    height: 25px; 
    
    font-size: 13px; 
    padding: 4px 4px 4px 4px; 
    border-radius: 4px; 
    -moz-border-radius: 4px; 
    -webkit-border-radius: 4px; 
    box-shadow: 0px 0px 8px #d9d9d9; 
    -moz-box-shadow: 0px 0px 8px #d9d9d9; 
    -webkit-box-shadow: 0px 0px 8px #d9d9d9; 
} 
 
.textbox:focus { 
    outline: none; 
    border: 1px solid #7bc1f7; 
    box-shadow: 0px 0px 8px #7bc1f7; 
    -moz-box-shadow: 0px 0px 8px #7bc1f7; 
    -webkit-box-shadow: 0px 0px 8px #7bc1f7; 
}


.textboxSmall { 
    border: 1px solid #c4c4c4; 
    height: 20px; 
    
    font-size: 13px; 
    padding: 4px 4px 4px 4px; 
    border-radius: 4px; 
    -moz-border-radius: 4px; 
    -webkit-border-radius: 4px; 
    box-shadow: 0px 0px 8px #d9d9d9; 
    -moz-box-shadow: 0px 0px 8px #d9d9d9; 
    -webkit-box-shadow: 0px 0px 8px #d9d9d9; 
} 
 
.textboxSmall:focus { 
    outline: none; 
    border: 1px solid #7bc1f7; 
    box-shadow: 0px 0px 8px #7bc1f7; 
    -moz-box-shadow: 0px 0px 8px #7bc1f7; 
    -webkit-box-shadow: 0px 0px 8px #7bc1f7; 
}


.ConfirmBtn {
    background-image: url(../images/tick.png);
    background-position:left center;
    background-repeat:no-repeat;
}

.RejectBtn {
}

.divAlert{
  
    background-color:#FFFFAE;

}
.alert {
    padding-top:3px;
    padding-bottom:3px;

}

#divFormBody{
    margin: 0 auto;
    width:700px;

}


.DashBoardRow {
font-size:16px;
}

.dashboardTable {
width:600px;
}

.bold {
font-weight:bold;
}

.DashboardPanel {
float:left;

margin-left:40px;
}
.pointer {
cursor:pointer;
}
.hidden {
display:none;
}

#TierData {
border: 1px #cecece dashed;
padding:10px;

}

#TierLabel {
    vertical-align:top;
}

.TierItem {
margin-top:4px;
margin-bottom:4px;
}


.formHeaderLabel{
    font-family:Gisha;
    font-size:18px;
    font-weight:bold;
    color:#1c94c4;
}

.formSmallHeaderLabel{
    font-family:Gisha;
    font-size:14px;
    font-weight:bold;
    color:#1c94c4;
}

.formBigLabel{
    font-family:Gisha;
   font-size:16px;
    font-weight:bold;
    color:gray;
}

.formLabel{
    font-family:Gisha;
 
    color:gray;

}

#matrixFrame {
    height:0px;
    width:0px;

}

.RequiredField {
background-color:#f2a3a3;
}

.RequiredStar {
color:#e54343;
font-weight:bold;
}

.textGray {
font-size:16px;
}

input.error {
background:  no-repeat right center #ffebef;
color: #480000;
}

input.valid {
background:  no-repeat right center #e3ffe5;
color: #002f00;
border-color: #96b796 !important;
}

span.form-error.help-block {
display: block;
color: red;
margin-top: 6px;
padding-left: 0;
}

.validCustom {background:#e3ffe5 !important;
color: #002f00 !important;
border: #96b796 1px solid !important;
}

.errorCustom {
    background:  #ffebef !important;
color: #480000 !important;
border:red 1px solid !important;
}

#chlMedia {
width:150px;
}

.ConfirmBGStyle {
background-color:khaki;
padding:10px;
}

.ApprovedBGStyle {
background-color:#E3FFE5;
padding:10px;
}




 #rdlLanguage label {
        cursor:pointer;
        }

        #rdVisitBelongTo label {
        cursor:pointer;
        }

        #rdVisitFirst label {
        cursor:pointer;
        }

        #RdFromAbroad label {
        cursor:pointer;
        }

        #divTevaSites label {
        cursor:pointer;
        }

        #rdTevaRecomendedBy label, #cthContent_rdTevaRecomendedBy label{
        cursor:pointer;
        margin:0px 5px 0px 5px;}

        #rdTevaWorkersOptions label, #cthContent_rdTevaWorkersOptions label {
    cursor: pointer;
    margin: 0px 5px 0px 5px;
}


        #divTevaSites div {
               margin-bottom:4px;}

        #divTevaSites label {
               margin-bottom:4px;

        }

#cthContent_trAppOther label {
    margin-left:5px;
}

        .OddRow {
        padding-top:10px;
         padding-bottom:10px;
        background-color:#fdfdfd;
        }

        #divTevaSites {
        padding-right:4px;
        width: 600px;
        padding-top: 5px;
        }

       .OddRow > td {
            padding-top:10px;
            padding-bottom:10px;
        }

       .Row > td {
            padding-top:10px;
            padding-bottom:10px;
        }


        #chlMedia label, #cthContent_chlMedia label {
        cursor:pointer;
        margin-right:5px;}

        .ui-menu { width: 200px;  }

#RejectMenu .ui-menu-item {
 font-size:14px;
 cursor:pointer;
 padding-top:5px;
  padding-bottom:5px;
 width:198px;
}


 .bodyform {
        background: #cecece;
    }

.hiddenElement{
    display:none;
    visibility:hidden;
}

.statusPending {
    margin: 5px;
    background-color: #B6CfF5;
}

.statusApproved {
      margin:5px;
background-color:#B3EfD3;
}

.statusRejected {
      margin:5px;
background-color:#f78b8b;
}

.statusRequest {
      margin:5px;
background-color:#FFDEB5;
}
.statusApproved {
      margin:5px;
background-color:#B3EfD3;
}


.StepsContainer {
	width: 960px;
	margin: 0 ;
	font-size: 1.4em;
}

.StepsShort {
 width:402px !important;
}

.steps {
	background: #aaa;
	padding: 1px 0;
	overflow: hidden;
}
.steps ul, .steps li {
	margin: 0;
	padding: 0;
	list-style: none;
}
.steps ul { float: left; }
.steps li {
	float: left;
	width: 216px;
}
.steps li a {
	display: block;
	padding: 15px 20px;
	background: #d0d0d0;
	color: #fff;
	line-height: 1.5em;
	text-decoration: none;
}
.steps li a strong { font-size: 2em; }
.steps li a:hover { background: #666; }
.steps li.step, .steps li.step a {
	position: relative;
	z-index: 5;
}
.steps li.step-2, .steps li.step-2 a { z-index: 4; }
.steps li.step-3, .steps li.step-3 a { z-index: 3; }
.steps li.step-4, .steps li.step-4 a { z-index: 2; }
.steps li.step-5, .steps li.step-5 a { z-index: 1; }
.steps li.step-1 a, .steps li.step-2 a, .steps li.step-3 a , .steps li.step-4 a , .steps li.step-5 a {
	background: transparent url(../images/step2.png) center right no-repeat;
	padding-right: 25px;
}
.steps li.step-2, .steps li.step-3 , .steps li.step-4 , .steps li.step-5 { margin-left: -30px; }
.steps li.step-2 a, .steps li.step-3 a, .steps li.step-4 a { padding-left: 45px; }
.steps li.step-5 a {
	padding-left: 45px;
	padding-right: 10px;
  background-position: center left;
}
.steps li.step a:hover { background: transparent url(../images/step_over2.png) center right no-repeat; }
.steps li.step-5 a:hover { background-position: center left; }

.steps li.stepactive a { background: transparent url(../images/step_over2.png) center right no-repeat; }
.steps li.stepdisabled a:hover { background: transparent url(../images/step2.png) center right no-repeat; cursor:default; }
.steps  li.step-5.stepdisabled a:hover {  background-position: center left; cursor:pointer; }
.steps  li.step-5 a {  background-position: center left; cursor:pointer; }

.steps .stephidden {
    display:none;
}

.clsButton[disabled=disabled], button:disabled {
   color:#cecece;
}

#cthContent_chkCheckList label {
    margin-right:5px;
    cursor:pointer;
    font-size:18px;
}

.rtl {
direction:rtl;
}

#GroupVisit td {

direction:rtl;
text-align:right;
padding-right:10px;
padding-left:10px;
}

.gc-bubbleDefault div, .gc-bubbleDefault span, .gc-bubbleDefault td  , .gc-bubbleDefault table , .gc-bubbleDefault tbody , .gc-bubbleDefault tr{
direction:ltr;
}

#MailSettingsList label {
    cursor: pointer;
    font-size: 16px;
    padding-left: 5px;
    display: table-cell;
}

#MailSettingsList div {
  margin-bottom: 4px;
  display: table-cell;
      top: 5px;
}

#MailSettingsList td {
padding-right: 30px;
border-bottom: 1px solid #cecece;
padding-bottom: 10px;
padding-top: 10px;
}
#MailSettingsList table {
    border-collapse: collapse;
}


